# Slovak (sk_SK)
sk:
  can_you_spot_the_link: Dokážete nájsť <span>súvislosť?</span>
  hello: Dobrý deň!
  please_select_a_language_to_get_started: Na začiatku si vyberte jazyk.
  confirm: Potvrdiť
  get_started: Poďme na to!
  drag_to_reveal: Potiahnite a odhaľte
  shuffle_cards: Zamiešať karty
  spot_another_link: Objaviť ďalšiu súvislosť
  challange_a_friend: Vyzvať priateľa
  learn_more: Zistiť viac